<!-- Yandex.Metrika for lib.yandex-team.ru -->
<script src="//mc.yandex.ru/metrika/watch.js" type="text/javascript"></script>
<div style="display:none;">
    <script type="text/javascript">
        try { var yaCounter193850 = new Ya.Metrika(193850);
            yaCounter193850.clickmap();
            yaCounter193850.trackLinks({external: true});
        } catch(e){}
    </script>
</div>
<noscript><div style="position:absolute"><img src="//mc.yandex.ru/watch/193850" alt="" /></div></noscript>
<!-- /Yandex.Metrika -->

<!-- Yandex.Metrika for Common Intranet counter -->
<script src="//mc.yandex.ru/metrika/watch.js" type="text/javascript"></script>
<div style="display:none;"><script type="text/javascript">
    try { var yaCounter1676133 = new Ya.Metrika(1676133);
        yaCounter1676133.clickmap();
        yaCounter1676133.trackLinks({external: true});
    } catch(e){}
</script></div>
<noscript><div style="position:absolute"><img src="//mc.yandex.ru/watch/1676133" alt="" /></div></noscript>
<!-- /Yandex.Metrika -->